
.img-logo-cidrerie-footer{
    width: 140.5px;
    
}

.padding-ajust-logo-cidrerie-footer{
    display: flex;
    justify-content: center;
    align-content: center;
    
}

.divFooterVergerPedneault{
    display: flex;
    justify-content: center;
    align-content: center;
}

.divFooter{
    display: flex;
    align-items: center;
    align-content: center;
    
}

@media (max-width: 992px) {
    .divFooter{
        flex-direction: column-reverse;
    }
    .img-logo-cidrerie-footer{
        width: 210.75px;
    }
    .padding-ajust-logo-cidrerie-footer{
        margin-top: 25px;
        margin-bottom: -13px;
    }
}

.imageBackgroungContact{
    background: rgba(204, 204, 204, 0.5);
}

.spanPhone{
    font-size: 2em;
    transition: 0.2s ease-in-out;
}

.spanPhone:hover{
    color: #59B240;
    transition: 0.2s ease-in-out;
}

.navbar-logo{
   float: left; 
   
}
.modal-body ul{
    padding-left: 17.5px;
    margin-bottom: 30px;
}

.modal-body h2{
    text-align: center;
}

.modal-body div{
    text-align: center;
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: lightgray !important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: lightgray !important ;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: lightgray !important ;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: lightgray !important ;
}

.descriptionTextePedneaultPelouse{
    font-style: normal !important;
    line-height: 1.75;
}